# Date: Wed Apr 08 12:54:38 PDT 2026
# Location: /images/wmt-canada/images
# The location of this file indicates the default image download folder of asset push.
# That is, this directory will typically be the folder to set as 'Asset Location' in DTP client
